## tesseract 4.00~git2174-3b62badd

=== debian/changelog ===
tesseract (4.00~git2174-3b62badd-5) unstable; urgency=medium

  * Promote to unstable. Hope it goes well.

 -- Jeff Breidenbach <jab@debian.org>  Mon, 18 Dec 2017 16:49:22 -0800

tesseract (4.00~git2174-3b62badd-4) experimental; urgency=medium

  * Remove tesseract-ocr-dev transition package, no longer needed.

 -- Jeff Breidenbach <jab@debian.org>  Sat, 16 Dec 2017 14:50:00 -0800

tesseract (4.00~git2174-3b62badd-3) experimental; urgency=medium

  * Tighten up dependencies. (closes: #836849)

 -- Jeff Breidenbach <jab@debian.org>  Mon, 11 Dec 2017 14:45:22 -0800

tesseract (4.00~git2174-3b62badd-2) experimental; urgency=medium

  * Migrate to experimental; no source changes.

 -- Jeff Breidenbach <jab@debian.org>  Mon, 18 Sep 2017 15:01:09 -0700

tesseract (4.00~git2174-3b62badd-1ppa1~zesty1) zesty; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 17 Sep 2017 22:12:42 +0300

tesseract (4.00~git2174-3b62badd-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: 3b62badd770641aa8354696eed604e8606ad74eb
  * Date: 1505655538
  * git changelog:
  *  3b62badd - Merge pull request #1134 from
    Shreeshrii/fixvalidcodepoint
  *  a404c9cd - change type to UChar32 to fix IsValidCodepoint

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 17 Sep 2017 22:12:35 +0300

tesseract (4.00~git2172-e62e8f5f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: e62e8f5f802c0d8f3dd67da993327cdafaee9763
  * Date: 1505457921
  * git changelog:
  *  e62e8f5f - Merge pull request #1109 from mingodad/mingodad-fix-
    interword-spaces
  *  188e1fc2 - Merge pull request #1128 from vidiecan/issue_1127
  *  2a77d5ad - returns the correct dictionary if lstm only used
  *  d962d344 - Merge pull request #1126 from stweil/unittest
  *  67f706f9 - unittest/apiexample_test: Use googletest API for error
    handling
  *  b42df389 - unittest/apiexample_test: Report missing test image
  *  5c7600c2 - unittest/apiexample_test: Fix test for out-of-tree
    builds
  *  86555247 - unittest/apiexample_test: Use "C" locale
  *  7e4f5faa - Merge pull request #1123 from stweil/googletest
  *  4ae227df - unittest: Fix path for libtesseract in out of tree
    builds
  *  04b0397c - Merge pull request #1120 from amitdo/multiplelibs
  *  876344f8 - Merge pull request #1121 from Shreeshrii/install-git-
    instructions
  *  c55e487e - Add additional information
  *  a905548e - Autotools build: Remove the option 'USING_MULTIPLELIBS'
  *  dd422c36 - Merge pull request #1118 from Shreeshrii/fixoverwrite
  *  4e9c9758 - fix accidental overwrite using old version
  *  7569c899 - Merge pull request #1116 from Shreeshrii/fixunittest
  *  9a038f89 - Add merge_unicharsets to build
  *  f6c22dbf - remove duplicate - gunit.h
  *  c50e4f62 - Fix cppan dependency.
  *  36e0d209 - Fix windows build.
  *  63e18620 - Disable travis os x builds as they do not work well on
    travis-side.
  *  3493785f - Fixed apiexample and intsimdmatrix tests and prepared
    Makefile.am for more tests
  *  9d258e20 - Fixed build of unicharset_extractor
  *  fc6a390c - Added intsimdmatrix as a generic integer matrixdotvector
    function with AVX2 and SSE specializations
  *  ad74e8a6 - Fixed integer overflow error
  *  4cf123e0 - Added ability to randomly rotate images upside-down
    during training for training OSD
  *  3e63918f - Fixed order of characters in ligatures of RTL languages
    issue #648
  *  a912967c - Rewrote unicharset_extractor to use the new string
    normalizer and read plain text as well as box files.
  *  c773eb57 - Fixed rendering of Thai and units of char spacing
  *  e96d1df0 - Fixed leaks in pango font info
  *  bf774382 - Updated comments on RemapOutputs
  *  0382222d - More clang-tidy fixes from sync
  *  f25cc27a - Update fopr leptonica 1.74
  *  a2a72d7c - Clang tidy changes from sync
  *  a18620cf - Improved results on images with no resolution. Estimates
    resolution from the size of the connected components, based on
    average text size.
  *  147a1a50 - Merge pull request #1112 from Sineaggi/fix-unix-simd
  *  0d7c89ea - Add -mavx and -msse4.1 compile flags on unix
  *  ea557a3e - Fix to preserve_interword_spaces work again
  *  f29498ff - Merge pull request #1088 from Shreeshrii/master
  *  3104c426 - Merge pull request #1104 from stweil/typo
  *  69ef9401 - Groundtruth for testing/eurotext.tif
  *  e0464a0d - Delete readme.md
  *  f7284569 - Use groundtruth from testing directory
  *  0ed7317c - Rename unittest/testfiles/phototest.txt to
    testing/phototest.txt
  *  61f96981 - training: Fix typos in comments (found by codespell)
  *  b9365cdf - api: Fix typo in comment
  *  10cf5084 - Changed syntax for AM_CPPFLAGS
  *  3b05b3e2 - revert blank line at end
  *  6ac5d0ba - dawg: Fix typos and file information in file header
  *  9c2fa0d1 - Merge pull request #1100 from Sineaggi/master
  *  69b9d298 - Fix version.h not being installed
  *  52cac3a4 - Fix library being named liblibtesseract on non win32
    platforms

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Sep 2017 00:24:43 +0300

tesseract (4.00~git2113-27d25e9c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: 27d25e9c99ca65a2137f54f4c9c2bd20fc050024
  * Date: 1503555413
  * git changelog:
  *  27d25e9c - Merge pull request #1094 from stweil/spaces
  *  b016c48d - Add missing spaces in help text
  *  1e3bf29c - Merge pull request #1092 from stweil/fixtext
  *  8bb5a89d - Don't add empty line to text output
  *  de98a68d - Merge pull request #1089 from stweil/text
  *  742b3035 - Fix hint for training build
  *  6f13d755 - Merge pull request #1051 from stweil/googletest
  *  3847b7dd - Merge pull request #1085 from KindDragon/patch-1

