## tesseract 4.00~git2188-cdc35338

=== debian/changelog ===
tesseract (4.00~git2188-cdc35338-5) unstable; urgency=medium

  * Update README.debian and move to tesseract-ocr package.
  * Sponsor Alexander Pozdnyakov as maintainer.
  * Tweak tesseact --help to reduce bug reports.

 -- Jeff Breidenbach <jab@debian.org>  Mon, 22 Jan 2018 13:27:41 -0800

tesseract (4.00~git2188-cdc35338-4) unstable; urgency=medium

  * Remove dependency on ancient Greek which is not part of Tesseract 4.

 -- Jeff Breidenbach <jab@debian.org>  Thu, 18 Jan 2018 12:07:36 -0800

tesseract (4.00~git2188-cdc35338-3) unstable; urgency=medium

  * Fix small packaging problems such as lintian warnings.
  * Update the package description.

 -- Jeff Breidenbach <jab@debian.org>  Thu, 18 Jan 2018 09:40:48 -0800

tesseract (4.00~git2188-cdc35338-2) unstable; urgency=medium

  * Remerge Alexander's PPA with Debian
  * Patch headers that were causing FTBFS for dependencies.

 -- Jeff Breidenbach <jab@debian.org>  Thu, 21 Dec 2017 22:48:20 -0800

tesseract (4.00~git2188-cdc35338-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: cdc35338c53a1af1fcb95473445f2aabfdb3f6d1
  * Date: 1513247864
  * git changelog:
  *  cdc35338 - Added check if input PSM value is outside of range
    (#1236)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Dec 2017 22:17:31 +0300

tesseract (4.00~git2187-eba0ae3b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: eba0ae3b88a46a93e981770caa0b148d65cc4468
  * Date: 1511533887
  * git changelog:
  *  eba0ae3b - Merge pull request #1218 from hsen-dev/master
  *  d7513058 - fixed missing include for std::back_inserter.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 30 Nov 2017 23:27:52 +0300

tesseract (4.00~git2185-ebbfc3ae-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: ebbfc3ae8df85c351002000a76900e3086375e7b
  * Date: 1510325198
  * git changelog:
  *  ebbfc3ae - Improve robustness of function LoadDataFromFile (#1207)
  *  f3c4b894 - Fix help message for unicharset_extractor (#1206)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Nov 2017 10:13:25 +0300

tesseract (4.00~git2183-ad5ee184-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: ad5ee18415bf59b9f5d1fd1806cb3aad3f18f381
  * Date: 1508486836
  * git changelog:
  *  ad5ee184 - Make font size estimation work with the lstm engine
    (#1173)
  *  fb359fc9 - Update unicharset_extractor.cpp (#1153)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Oct 2017 13:13:57 +0300

tesseract (4.00~git2181-1b0379c2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: 1b0379c25780ded28892fb5c115bb157ab79f3ea
  * Date: 1507035951
  * git changelog:
  *  1b0379c2 - Merge pull request #1163 from cysp/bugfix/leptonica-
    pkgconfig
  *  a538cd12 - Add Leptonica's pkg-config-found library directory to
    the search path
  *  1b4fb3a7 - Update appveyor.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2017 21:06:08 +0300

tesseract (4.00~git2178-2cc531e6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: 2cc531e6bf0288fc8a9ad1c123a252395f00bf56
  * Date: 1505803268
  * git changelog:
  *  2cc531e6 - Merge pull request #1140 from stweil/pagebreak
  *  aa6eb6bd - Remove Tesseract parameter "include_page_breaks" and use
    FF by default
  *  3bb573ae - Merge pull request #1139 from stweil/revert
  *  07f1400e - Revert "change type to UChar32 to fix IsValidCodepoint"
  *  3b62badd - Merge pull request #1134 from
    Shreeshrii/fixvalidcodepoint
  *  a404c9cd - change type to UChar32 to fix IsValidCodepoint

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2017 14:51:52 +0300
